/* general site body settigns */
body
{
	margin-top: 30px;
	line-height: 21px;
	color: #434343;
	font: 13px/20px Tahoma,Arial,Helvetica,sans-serif;
}

/* begin default styles */
p
{
	line-height: 21px;
	margin-bottom: 18px;
}

strong
{
	font-weight: bold;
	color: #343434;
}

blockquote
{
	margin: 25px 10px 25px 0;
	padding-right: 20px;
	border-right: 5px solid #ccc;
	font-size: 13px;
	line-height: 1.45em;
	font-style: italic;
	color: #666;
}

blockquote cite
{
	margin: 5px 0 0 0;
	display: block;
}

h1, h2, h3, 
h4, h5, h6
{
	font-family: "Trebuchet MS",Arial,Helvetica,san-serif;
	letter-spacing: 0.4px;
	padding-bottom: 10px;
	font-weight: normal;
	line-height: 100%;
}

h1 { font-size: 36px; }
h2 { font-size: 28px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 12px; }

code
{
	background: #f6f6f6 url(../images/codetag.png) repeat scroll 0 0;
	display: block;
	padding: 0 0 18px 20px;
	border: 1px solid #ddd;
}

p img
{
	padding: 0;
	max-width: 100%;
}

img.centered
{
	display: block;
	margin-right: auto;
	margin-left: auto;
}

img.alignleft
{
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

img.alignright
{
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

.alignleft { float: left; }
.alignright { float: right; }
a { color: #555; }
a:hover { color: #000; }

/* end default styles */
/* site container styles */
.container
{
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}

.header_bg
{
	background: url(../images/header_bg.png) top no-repeat;
	height: 10px;
	line-height: 0;
	font-size: 0;
}

.content { background: url(../images/content_bg.png); }

.site_content
{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/menu_bg.png) top repeat-x;
}

.header_container
{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
	position: relative;
}

.logo
{
	position: absolute;
	top: 10px;
	left: 15px;
	text-align: center;
}

.page_search
{
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

.page_shortcut
{
	display: table;
	padding-left: 20px;
	padding-bottom: 10px;
	font-size: 11px;
}

.search_text
{
	width: 167px;
	height: 30px;
	top: 0;
	line-height: 30px;
	border: 0;
	padding-right: 30px;
	padding-left: 3px;
	background: url(../images/search_bg.png) no-repeat top right;
	font-family: tahoma;
	font-size: 11px;
	color: #ccc;
}

/* begin menu styles */
.menu_holder
{
	display: table;
	float: right;
}

.menu_container
{
	margin-top: 10px;
	z-index: 10;
	float: left;
	margin-right:20px;
}

.menu_container ul li
{
	float: left;
	margin-left: 10px;
}

.menu_container ul li a
{
	padding-bottom: 10px;
	float: left;
	font-size: 15px;
	color: #555;
	cursor: pointer;
}

.menu_container ul li a span
{
	margin: 0 -5px 0 5px;
	padding: 3px 12px 5px 5px;
	position: relative;
	float: right;
	height: 18px;
}

.site_menu, .site_menu *
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.site_menu ul
{
	background: url(../images/shadow.png) top right no-repeat;
	position: absolute;
	top: -999em;
	width: 201px;
	margin-top: -5px;
	padding-top: 15px;
	margin-right: -5px;
}

.site_menu ul li
{
	padding-top: 10px;
	width: 100%;
	background: url(../images/li_bg.png) bottom repeat-x;
}

.site_menu ul li  a
{
	padding-right: 10px;
	color: #fff;
}

.site_menu ul li  a:hover { color: #555; }
.site_menu li:hover { visibility: inherit; }

.site_menu li
{
	float: right;
	position: relative;
}

.site_menu a
{
	display: block;
	position: relative;
}

.site_menu li:hover ul,
.site_menu li.sfHover ul
{
	right: 0;
	top: 2.5em;
	z-index: 99;
}

ul.site_menu li:hover li ul,
ul.site_menu li.sfHover li ul { top: -999em; }

ul.site_menu li li:hover ul,
ul.site_menu li li.sfHover ul
{
	right: 10em;
	top: 0;
}

ul.site_menu li li:hover li ul,
ul.site_menu li li.sfHover li ul { top: -999em; }

ul.site_menu li li li:hover ul,
ul.site_menu li li li.sfHover ul
{
	right: 10em;
	top: 0;
}

/* end menu styles */
.menu_container ul li a:hover
{
	background: url(../images/blue.png) no-repeat top left;
	color: #fff;
}

.menu_container ul li a:hover span { background: url(../images/blue.png) no-repeat top right; }

.menu_container ul li ul li a:hover,
.menu_container .current_page_item a:hover,
.menu_container ul li ul li ul li a:hover span,
.menu_container ul li ul li ul li a:hover,
.menu_container ul li ul li a:hover span { background: none; }

.current_page_ancestor
{
	background: url(../images/blue.png) no-repeat top left;
	color: #fff;
}

.current_page_ancestor span { background: url(../images/blue.png) no-repeat top right; }

.current_page_item
{
	background: url(../images/blue.png) no-repeat top left;
	color: #fff;
}

.current_page_item span { background: url(../images/blue.png) no-repeat top right; }
.page_categories .current_page_item, .page_categories .current_page_item span,.page_navigation_container ul li a span, .menu_container ul li ul li a span { background: none; }
.site_menu li ul li.current_page_item { background: none; }
.site_menu li ul li.current_page_item span { background: none; }

/* begin banner styles */
.banner_container
{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	height: 350px;
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
}

.slider_mask_top
{
	font-size: 0;
	line-height: 0;
	position: absolute;
	background: url(../images/slider_mask_top.png) no-repeat top right;
	width: 950px;
	height: 5px;
	z-index: 1;
}

.slider_mask_bottom
{
	font-size: 0;
	line-height: 0;
	position: absolute;
	background: url(../images/slider_mask_bottom.png) no-repeat top right;
	width: 950px;
	height: 5px;
	margin-top: -5px;
	z-index: 1;
}

.banner_holder
{
	z-index: 0;
	position: relative;
	font-size: 0;
	line-height: 0;
}

/* end banner styles */
/* begin slider styles */
.anythingSlider
{
	width: 950px;
	height: 350px;
	position: relative;
}

.anythingSlider .wrapper
{
	width: 950px;
	overflow: auto;
	height: 350px;
	position: absolute;
	top: 0;
	left: 0;
}

.anythingSlider .wrapper ul
{
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

.anythingSlider ul li
{
	display: block;
	float: left;
	padding: 0;
	height: 350px;
	width: 950px;
	margin: 0;
}

.anythingSlider .arrow
{
	display: block;
	height: 200px;
	width: 67px;
	background: url(../images/arrows.png) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 75px;
	cursor: pointer;
}

.anythingSlider .forward
{
	background-position: 0 0;
	right: -20px;
}

.anythingSlider .back
{
	background-position: -67px 0;
	left: -20px;
}

.anythingSlider .forward:hover { background-position: 0 -200px; }
.anythingSlider .back:hover { background-position: -67px -200px; }

#thumbNav a
{
	color: black;
	background: url(../images/banner_btn.png);
	display: inline-block;
	height: 15px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	width: 15px;
}

#thumbNav a:hover
{
	color: black;
	background: url(../images/banner_btn_hover.png);
	display: inline-block;
	height: 15px;
	width: 15px;
}

#thumbNav a.cur
{
	background: url(../images/banner_btn_active.png);
	display: inline-block;
	height: 16px;
	width: 16px;
}

#start-stop
{
	background: url(../images/player.png);
	width: 32px;
	height: 24px;
	position: absolute;
	right: 0px;
	top: 365px;
}

#start-stop.playing
{
	background: url(../images/stoper.png);
	width: 32px;
	height: 24px;
}

.anythingSlider .wrapper ul ul
{
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}

.anythingSlider .wrapper ul ul li
{
	float: none;
	height: auto;
	width: auto;
	background: none;
}

#thumbNav
{
	position: relative;
	top: 365px;
	display: table;
	width: 100%;
	text-align: center;
}

#thumbContainer
{
	background: url(../images/banner_btn_bg.png) top;
	height: 22px;
	float: left;
	display: table;
}

#thumbLeft
{
	padding-left: 11px;
	background: url(../images/banner_btn_left.png) left top no-repeat;
	height: 22px;
	margin-left: auto;
	margin-right: auto;
	display: table;
}

#thumbRight
{
	padding-right: 10px;
	float: left;
	background: url(../images/banner_btn_right.png) right top no-repeat;
	height: 22px;
	display: table;
}

/* end slider styles */
/* Short Effects */
.white_line
{
	background: url(../images/white_line.png) top repeat-x;
	font-size: 0;
	line-height: 0;
	height: 11px;
}

.white_line_alternative
{
	background: url(../images/white_line_alternative.png) top repeat-x;
	font-size: 0;
	line-height: 0;
	height: 11px;
}

.dark_line
{
	background: url(../images/dark_line.png) top repeat-x;
	width: 100%;
	line-height: 0;
	height: 2px;
	font-size: 0;
}

.clean_line
{
	width: 100%;
	line-height: 0;
	height: 2px;
	font-size: 0;
	border-bottom: 1px solid #f3f3f3;
}

/* begin intro styles */
.intro_content
{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	margin-top: 25px;
	margin-bottom: 30px;
}

.intro_text
{
	float: right;
}

.intro_image { float: left; }

/* end intro styles */
/* begin some widgets styles */
.some_widgets
{
	margin-top: 20px;
	margin-bottom: 20px;
	display: table;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

.some_widgets_item
{
	width: 295px;
	margin-left: 30px;
	float: right;
	display: table;
}

.some_widgets_item_last
{
	width: 295px;
	float: right;
	display: table;
}

.some_widget_text { display: table; }

.some_widget_image
{
	float: right;
	padding-left: 15px;
}

/* end some widgets styles */
/* begin home page recent container styles */
.recent_container
{
	padding-top: 20px;
	padding-bottom: 20px;
	display: table;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/recent_bg.png) top;
}

.recent_posts
{
	width: 690px;
	float: right;
	display: table;
}

.recent_item
{
	display: table;
	background: url(../images/dots.png) right top repeat-x;
	margin-top: 20px;
	padding-top: 20px;
}

.recent_text
{
	float: right;
	display: table;
}

.recent_date
{
	background: url(../images/recent_date.png) right top repeat-x;
	width: 46px;
	height: 46px;
	display: table;
	float: right;
	margin-left: 10px;
}

.recent_date_month
{
	font-size: 10px;
	font-family: Tahoma;
	color: #fff;
	text-align: center;
	line-height: 12px;
}

.recent_date_day
{
	font-size: 18px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #545454;
	text-align: center;
	margin-top: 5px;
}

.recent_title
{
	display: table;
	float: right;
}

.recent_inside_title
{
	font-size: 20px;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #545454;
}

.recent_category
{
	font-size: 11px;
	font-family: Tahoma;
	color: #555;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}

.recent_comments
{
	background: url(../images/headlines_comment.png) right no-repeat;
	padding-right: 20px;
	float: right;
	font-size: 11px;
	font-family: Arial;
	color: #555;
	margin-top: 5px;
}

.recent_cont
{
	margin-top: 20px;
	display: table;
}

.recent_image
{
	margin-left: 15px;
	width: 225px;
	height: 125px;
	float: right;
	display: table;
}

.recent_content { display: table; }

/* end home page recent container styles */
/* page numbers link */
.pages_numbers a
{
	padding-top: 2px;
	width: 100%;
	height: 100%;
	float: right;
	color: #555;
}

.pages_numbers a:hover { background: url(../images/page_num_hover.gif) top center no-repeat; }

.pages_numbers
{
	display: table;
	margin-top: 20px;
	margin-bottom: 10px;
	float: right;
}

.pages_numbers ul li
{
	float: right;
	margin-left: 10px;
	width: 30px;
	height: 24px;
	text-align: center;
	background: url(../images/page_num.gif) top center no-repeat;
}

/* recent navigation container styles */
.recent_nav
{
	width: 240px;
	float: left;
	display: table;
}

.page_navigation_title { width: 100%; }

.page_navigation_container
{
	float: left;
	display: table;
	width: 225px;
}

.page_navigation_container ul { padding-top: 10px; }

.page_navigation_container ul li
{
	font-size: 15px;
	font-weight: bold;
	padding-right: 10px;
	padding-bottom: 7px;
	margin-bottom: 7px;
	padding-top: 5px;
	border-bottom: 1px solid #e9e9e9;
	background: url(../images/arrow.gif) center right no-repeat;
}

.page_navigation_container ul a { color: #555; }
.page_navigation_container ul a:hover { color: #21b9ef; }

.page_tags
{
	padding-top: 20px;
	padding-bottom: 20px;
	display: table;
}

.page_tags a
{
	background-color: #f0f0f0;
	color: #666666;
	padding: 3px;
	margin-left: 2px;
	margin-top: 10px;
	float: right;
	display: table;
}

.page_tags a:hover
{
	background-color: #dddddd;
	text-decoration: underline;
}

.page_navigation_advert
{
	padding-top: 10px;
	padding-bottom: 10px;
	display: table;
}

.page_categories
{
	display: table;
	width: 100%;
}

.page_categories ul
{
	margin-right: 20px;
	margin-bottom: 20px;
	display: table;
	float: left;
}

.page_categories ul li
{
	padding-left: 15px;
	padding-top: 10px;
	float: right;
	font-size: 17px;
}

.page_categories ul li a
{
	color: #555;
	padding-right: 15px;
	background: url(../images/plus.gif) center right no-repeat;
	line-height: 0;
}

.page_categories ul li a:hover { color: #FF0033; }

/* end navigation container styles */
/* begin footer widgets */
.footer_widgets
{
	background: url(../images/white_line_big.png) top repeat-x;
	display: table;
	width: 100%;
	padding-bottom: 20px;
}

.footer_widgets_box
{
	width: 170px;
	float: right;
	display: table;
	margin-right: 20px;
	margin-top: 20px;
}

.footer_widgets_box ul
{
	padding-top: 10px;
	padding-left: 10px;
}

.footer_widgets_box ul li
{
	border-bottom: 1px solid #ccc;
	background: url(../images/arrow.gif) center right no-repeat;
	padding-right: 7px;
	padding-bottom: 2px;
	margin-bottom: 2px;
	padding-top: 4px;
}

.footer_widgets_box ul li a { color: #666; }
.footer_widgets_box ul li a:hover { color: #000; }

.widgets_title
{
	font-size: 16px;
	font-weight: bold;
	color: #555;
}

.mini_div
{
	width: 125px;
	float: right;
	background-color: #FFF;
}

.input_footer
{
	border: 1px solid #ccc;
	color: #555;
	margin: 0;
	font-size: 10px;
	padding-right: 5px;
	font-family: Tahoma;
	margin-bottom: 10px;
	height: 20px;
	width: 175px;
	line-height: 20px;
}

.textarea_footer
{
	border: 1px solid #ccc;
	color: #555;
	margin: 0;
	font-size: 10px;
	padding-right: 5px;
	font-family: Tahoma;
	margin-bottom: 10px;
	height: 50px;
	width: 175px;
}

/* end footer widgets */
/* begin footer */
.footer_container { background: url(../images/footer_content_bg.png); }

.footer_bg
{
	background: url(../images/footer_bg.png);
	height: 10px;
	line-height: 0;
	font-size: 0;
	margin-bottom: 30px;
}

.footer_text
{
	font-size: 11px;
	font-family: tahoma;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}

.footer_text a { color: #b0b0b0; }
.footer_text a:hover { color: #fff; }

.footer_menu
{
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: table;
	float: right;
}

.footer_menu li
{
	float: right;
	margin-left: 15px;
}

.footer_top
{
	padding-top: 10px;
	margin-left: 10px;
	float: left;
}

.footer_copyleft
{
	color: #555555;
	float: right;
	display: table;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}

.footer_icons
{
	float: left;
	display: table;
	margin-top: 12px;
	margin-right: 10px;
	margin-left: 10px;
}

.footer_icons li
{
	float: right;
	padding-right: 10px;
	line-height: 0;
}

/* end footer */
.simple_page_title
{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	margin-top: 40px;
	margin-bottom: 10px;
	font-size: 25px;
	color: #555;
}

.simple_page_content
{
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.category_page_content
{
	float: right;
	display: table;
}

.portfolio_container
{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	display: table;
}

.blog_box_skin_3
{
	padding-bottom: 30px;
	padding-left: 30px;
	float: right;
	display: table;
}

.portfolio_box_skin_3
{
	padding-bottom: 30px;
	padding-left: 30px;
	float: right;
	display: table;
}

.portfolio_details_skin_3
{
	float: right;
	display: table;
	padding-top: 10px;
	margin-left: 15px;
}

.portfolio_box_container
{
	width: 100%;
	display: table;
	margin-bottom: 20px;
}

.portfolio_box_skin_2
{
	padding-bottom: 30px;
	padding-right: 25px;
	float: left;
}

.slider_item span { padding-top: 180px; }

.portfolio_image_skin2
{
	float: left;
	border: 1px solid #e5e5e5;
	background-color: #e9e9e9;
	position: relative;
	overflow: hidden;
}

.portfolio_details_skin_2
{
	float: left;
	padding-top: 10px;
}

.portfolio_box
{
	padding-bottom: 40px;
	width: 100%;
}

.inside_border
{
	padding: 5px;
	border: 1px solid #f3f3f3;
	float: right;
	font-size: 0;
	line-height: 0;
}

.comment_border
{
	padding: 5px;
	border: 1px solid #f3f3f3;
	display: table;
	float: right;
	height: 80px;
	width: 775px;
}

.comment_date
{
	font-size: 11px;
	text-align: center;
	width: 100%;
}

.portfolio_box_anime
{
	position: relative;
	overflow: hidden;
	float: right;
}

.comment_box
{
	display: table;
	float: right;
	border: 1px solid #e5e5e5;
	background-color: #eaeaea;
	position: relative;
	overflow: hidden;
	width: 775px;
}

.portfolio_image
{
	display: table;
	float: left;
	border: 1px solid #e5e5e5;
	background-color: #e9e9e9;
	margin-right: 10px;
	position: relative;
	overflow: hidden;
}

.portfolio_zoom
{
	width: 900px;
	height: 500px;
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	float: inherit;
	background: url(../images/portfolio_bg.png);
	cursor: pointer;
}

.portfolio_details
{
	float: left;
	display: table;
	width: 375px;
}

.portfolio_title
{
	font-size: 19px;
	color: #555;
	display: table;
	padding-bottom: 10px;
}

.portfolio_text { float: left; }
.portfolio_details_with_categories_skin_2 { padding-top: 10px; }

.details_button
{
	width: 86px;
	height: 26px;
	display: table;
	float: right;
	padding: 0;
	margin: 0;
	color: #555;
	text-align: center;
	background: url(../images/submit_bg.png) no-repeat;
}

.portfolio_details_button span
{
	padding: 0;
	margin: 0;
}

.portfolio_details_with_categories_button span
{
	padding: 0;
	margin-top: 10px;
}

.portfolio_details_button
{
	background-color: #000;
	margin-top: 10px;
	display: table;
}

.blog_titles
{
	margin-bottom: 5px;
	margin-top: 5px;
	display: table;
	width: 99%;
	font-size: 11px;
}

.blog_info
{
	float: right;
	display: table;
}

.blog_comments
{
	float: left;
	display: table;
}

.contact_form
{
	display: table;
	width: 500px;
	float: right;
	padding-top: 20px;
}

.contact_form_title
{
	margin-bottom: 2px;
	float: right;
	width: 100%;
}

.contact_form_required
{
	float: right;
	color: #555;
	font-size: 9px;
}

.contact_form_bg
{
	float: right;
	height: 24px;
}

.contact_form_message_bg
{
	float: right;
	height: 106px;
}

.footer_form .submit_bg
{
	border: 0px;
	background: none;
	font-size: 11px;
	color: #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	width: 190px;
}

.footer_form .submit_bg,
.contact_form_submit
{
	background: url(../images/submit_bg.png);
	margin-top: 10px;
	color: #000;
}

.contact_form_message_bg textarea
{
	border: 0px;
	background: none;
	font-size: 11px;
	color: #999999;
	margin-right: 5px;
	margin-top: 5px;
	margin-left: 5px;
	width: 290px;
	height: 85px;
	overflow: hidden;
}

.contact_form input
{
	border: 0px;
	background: none;
	font-size: 10px;
	color: #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	width: 190px;
}

.contact_form_item
{
	height: 60px;
	width: 100%;
}

.contact_form_input_bg
{
	float: right;
	width: 210px;
	height: 30px;
	background: url(../images/input_bg.png) right top no-repeat;
	display: table;
}

.contact_form_textarea_input_bg
{
	float: right;
	width: 310px;
	background: url(../images/textarea_bg.png) right top no-repeat;
	display: table;
}

.contact_title
{
	font-size: 19px;
	font-weight: bold;
	color: #555;
	display: table;
	padding-bottom: 15px;
}

.success
{
	color: #249901;
	padding: 5px;
	margin-bottom: 10px;
	width: 300px;
	border: 1px solid #99CC00;
	background-color: #dff2d9;
	display: table;
}

.error
{
	color: #ffffff;
	padding: 5px;
	margin-bottom: 10px;
	width: 300px;
	border: 1px solid #FF4A4A;
	background-color: #FF8A8A;
}

.mini_div
{
	width: 125px;
	float: right;
}

.map_text { padding-top: 20px; }

.page_contact
{
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.page_container_contact
{
	display: table;
	margin-bottom: 20px;
	width: 100%;
	background: url(../images/navigation_bg.png) bottom left no-repeat;
	background-position: 650px 0;
}

.page_contact_container
{
	margin-right: 40px;
	margin-top: 20px;
	width: 570px;
	float: right;
}

.page_navigation_contact
{
	float: right;
	display: table;
	width: 270px;
	margin-top: 10px;
	margin-left: 30px;
}

.page_navigation_contact 
.page_navigation_advert { margin-bottom: 40px; }
.page_navigation_container ul { margin-bottom: 40px; }
.footer_copyright { padding: 0 10px;}